/**
* 이미지 경로 : /images/inc/...
*
*/


/* 페이지 */
.pagination { margin: 25px 0; }
.pagination,
.pagination ul { position: relative; left:50%; transform:translateX(-50%); display:flex; gap:0.8rem; }


.pagination .page-navi { display:flex; align-items:center; justify-content:center; min-width:6.2rem; height:4rem; padding:0 0.8rem 0 0.4rem; border-radius:0.4rem; transition:0.3s; }
.pagination .page-navi.next { padding:0 0.4rem 0 0.8rem; }
.pagination .page-navi.prev::before,
.pagination .page-navi.next::after { display:inline-flex; align-items:center; justify-content:center; content: ""; width:2rem; height:2rem; background-image: url(/images/inc/ico_page_arr_left.svg); background-repeat:no-repeat; }
.pagination .page-navi.next::after{ transform:rotate(180deg); }

.pagination .page-link { display:flex; align-items:center; justify-content:center; min-width:4rem; height:4rem; padding:0 0.8rem; border-radius:0.4rem; transition:0.3s; }
.pagination .page-link.active { background:var(--secondary-70); color:var(--white); }

.pagination .page-link.link-dot { background:url(/images/inc/ico_page_dot.svg) no-repeat center; }

.pagination .page-navi:hover,
.pagination .page-link:not(.active):not(.link-dot):hover { background:var(--secondary-5); }

.pagination .page-navi:active,
.pagination .page-link:not(.active):not(.link-dot):active { background:var(--secondary-10); outline-offset:-0.4rem; }

.pagination .page-navi:focus,
.pagination .page-link:not(.active):not(.link-dot):focus { outline-color:var(--primary); outline-offset:-0.4rem; }

	/* 라인 */
.pagination.type-line .page-link.active { position:relative; background:none; color:var(--secondary-70); font-weight:700; border-radius:0; }
.pagination.type-line .page-link.active::after { position:absolute; bottom:0; left:calc(50% - 12px); content:''; width:2.4rem; height:0.3rem; background:var(--secondary-70); }

@media (max-width:640px){
	.pagination { position:relative; padding:0 0 6.4rem; margin:0 auto; }
	.pagination ul { position:absolute; bottom:0; left:50%; transform:translateX(-50%); }
	.pagination .page-link.m-hidden { display:none; }
}